Downgrading.

Discussion in 'iPod touch Firmware 3.0' started by 209chromatic, Jun 21, 2009.

  1. 209chromatic

    209chromatic Member

    Joined:
    Mar 31, 2009
    Messages:
    198
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I have a ipod touch 1gen and i would like to downgrade it from 3.00 back to 2.00..Is it possible
  2. voLcoM¯

    voLcoM¯ New Member

    Joined:
    May 21, 2009
    Messages:
    657
    Likes Received:
    0
    Device:
    3G iPod touch
    why would you want to? i understand tht the jailbreak is a little testy right now but be patient. if u downgrade u will just have to upgrade again sooner or later.
  3. Shawa

    Shawa Super Moderator

    Joined:
    Jan 31, 2009
    Messages:
    3,188
    Likes Received:
    22
    Device:
    Nexus 4
    Just put up with it. Developers will work out their bugs.
  4. 209chromatic

    209chromatic Member

    Joined:
    Mar 31, 2009
    Messages:
    198
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    3.00 does not support cyder
  5. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    I think you mean Cyder does not support 3.0. Blame the developer for not updating their stuff.
  6. 209chromatic

    209chromatic Member

    Joined:
    Mar 31, 2009
    Messages:
    198
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    lol
    yea
    ------------------double post merged------------------
    its not the bugs its cyder

Share This Page